bind_package: bind
unbound_package: unbound
perl_readbackwards: perl-file-readbackwards
powerdns_server: powerdns
powerdns_recursor: powerdns-recursor
powerdns_tools: powerdns

powerdns_backends:
  - package: powerdns

# named / bind specific
named_conf_zones: /etc/named.conf
named_conf_options: /etc/named.conf
named_conf_local: /etc/named.conf
named_checkconf: /usr/bin/named-checkconf